@charset "utf-8";
/* CSS Document */

*{margin:0px ;padding:0px;}
body{ 	font-family: "Microsoft YaHei" ! important;
 font-size:12px;}
ul{ list-style:none;}
a{color:#fff;  text-decoration:none;}
a:hover{color:#fff;}
p{}
img{ border:none;}
.clear{ clear:both;}
h3{ font-weight:normal;}


#header{ height:75px;position:relative; left:0; z-index:100000; width:100%; margin:0px auto;  background:#fff; overflow:hidden;}
#header .mainwidth{padding-top:15px !important; height:60px; width:1100px; margin:0px auto;}
#header .logo p{/* background:url(../images/jh.png)no-repeat left;*/padding-left:30px; float:right;color:#666;font-size:14px;line-height:43px; background-image:url(../images/jh.png); background-repeat:no-repeat; background-position:left;}
#header .logo{float: left;height: 43px;width: 345px;}
#header .logo img{float:left; border-right:1px solid #e3e3e3; padding-right:10px;}
#header .topsec{ float:left; width:141px; padding-left:10px; height:27px; background:url(http://www.renda.com.cn/images/top_sec.jpg); margin-top:40px;}
#header .topsec .sectext,#header .topsec .secbtn{ margin:0; padding:0; border:none; background:none; outline:none; margin-top:1px;}
#header .topsec .sectext{ width:110px; height:25px; float:left; line-height:25px; color:#999;}
#header .topsec .secbtn{ width:25px; height:25px; float:left; cursor:pointer;}


.header_div{ position:absolute;  top:-8px; z-index:inherit;  font-size:14px;margin-left:385px;*margin-left:360;*top:8px; !margin-left:90px; _margin-left:90px;/*margin-left:150px\0; *margin-left:0px; margin-left:92px\9;*/}
.header_menu{ position:relative; /* left:395px;*/ top:0px; z-index:inherit;}
.header_menu ul{ float:left;}
.header_menu li{ float:left;  position:relative;}
.header_menu li a{ font-size:14px; line-height:60px; color:#5d5d5d; padding-right:20px; padding-left:15px; display:block;background:url(../img/menu_span.png) right center no-repeat; }
.header_menu li a.hover{ color:#fff;}
.header_menu li a.selected{ color:#0977FF;}

.menu_down{ position:absolute; top:60px;  z-index:9999;  height:43px; display:inline; filter:Alpha(Opacity=0);-moz-opacity:0;opacity: 0; }
/*.menu_down span.left_bg{background:none;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/left_bg.png') left 2px no-repeat; width:20px; height:43px; float:left;}
.menu_down span.right_bg{background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/right_bg.png') left 2px no-repeat; width:20px; height:43px; float:left;}
*/
.menu_down span.left_bg{ background:url(../img/left_bg.png) left 2px no-repeat; width:20px; height:43px; float:left;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src="img/left_bg.png", enabled=true, sizingMethod=scale); 
}
.menu_down span.right_bg{background:url(../img/right_bg.png) left 2px no-repeat; width:20px; height:43px; float:left;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src="img/right_bg.png", enabled=true, sizingMethod=scale); 
}
.menu_down ul{ background:url(../img/bg02.png) left bottom repeat-x; height:43px; float:left; display:block; }
.menu_down ul li{float:left;background:url(../img/submenu_hover.png) center bottom no-repeat;white-space:nowrap;}
.menu_down ul li a{ color:#393939; font-size:12px; text-align:center;line-height:43px; padding:0 16px; float:left; background:url(../img/menu_span1.png) right center no-repeat; position:relative; z-index:2; }

.menu_slide{display:none;  position:relative;z-index:-1; top:-26px; height:43px; background:url(../img/menuhover.png) left top no-repeat; }
.menu_slide span{background:url(../img/menuhover.png) right top no-repeat; position:absolute; right:0px; top:0px; width:20px; height:43px;}
.menu_slide1{display:none; position:absolute; top:14px; left:-7px; height:26px; background:url(../img/menuhover2.png) left center no-repeat; padding:0 10px; }
.menu_slide1 span{background:url(../img/menuhover2.png) right center no-repeat; position:absolute; right:0px; top:0px; width:20px; height:26px;}




.nav-1,
.nav-1 a,
.nav-1 ul,
.nav-1 li,
.nav-1 div,
.nav-1 form,
.nav-1 input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
.nav-1 a { text-decoration: none; }
.nav-1 li { list-style: none; }

.nav-1 {
	display: inline-block;
	position: relative;
	cursor: default;
	z-index: 500;
    margin-left:17px;
}
.nav-1 > li {
	display: block;
	float: left;
}
.nav-1 > li > a {
	position: relative;
	display: block;
	z-index: 510;
	height: 40px;
	padding: 0 18px;
	line-height: 40px;
	/*font-family: Helvetica, Arial, sans-serif;*/
	font-size: 14px;
    color:#333;
	background: #fff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #f7f7f7;
}
.nav-1 > li:hover > a { background:#fff;color:#0096db; }
.nav-1 > li:first-child > a {
	border-radius: 3px 0 0 3px;
	border-left: none;
}

.nav-1 > li > div {
	position: absolute;
	display: block;
	width: 80%;
	top: 50px;
	left: 0;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	background: #fff;
	border-radius: 0 0 3px 3px;
   z-index:9999;
	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
}
.nav-1 > li:hover > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}
.nav-1 .nav-column {
     background-color: #f6f6f6;
    float: left;
    height: 177px;
    line-height: 24px;
    *line-height:12px;
    margin: 18px;
    padding: 0 14px;
    width: 41%;
    *width:46%;
    *padding-right:0px;
    *padding-left:6px;
    *margin: 14px 0px 14px 16px;
}
.nav-1 .nav-column1 {
   background-color: #f6f6f6;
    float: left;
    height: 177px;
    margin-left: 15px;
    margin-bottom:15px;
        margin-right:9px;
    margin-top:15px;
    padding: 0 3px 0 7px;
    width: 160px;
}
.nav-1 .nav-column2 {
	float: left;
	width: 11%;
	padding: 2.5%;
      
}

.nav-1 .nav-column2 .title03 {
font-size:15px;
   color: #fff;
	/*font-family: Helvetica, Arial, sans-serif;*/
	font-weight: bold;
	  line-height: 21px;
    /*margin: 20px 14px 10px;*/
	color: #372f2b;
	text-transform: uppercase;
    border-right:dotted 1px #ccc;
}
.nav-1 .nav-column .title03 {
	margin: 20px 0 10px 0;
    *margin: 20px 0 0px 0;
	line-height: 18px;
    color: #fff;
	/*font-family: Helvetica, Arial, sans-serif;*/
	font-weight: bold;
	font-size: 15px;
    padding-bottom:4px;
	color: #372f2b;
	text-transform: uppercase;
    border-bottom:dotted 1px #ccc;
}
    .nav-1 .nav-column ul li a {
  
        font-size:13px;
        background-image:url(../images/jiantou1.png) ;
        background-position:center left;
        background-repeat:no-repeat;
        padding-left:15px;
      
   
    }

.nav-1 .nav-column .orange { color:orange; }
.nav-1 .nav-column2 .orange { color:orange; }
/*.nav-1 .nav-column1 li a {
	display: block;
	line-height: 26px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #888888;
}*/
.nav-1 .nav-column1 li a:hover { color: #666666; }
.nav-1 .nav-column1 .title03 {
	margin: 20px 0 10px 0;
	line-height: 18px;
    color: #fff;
	/*font-family: Helvetica, Arial, sans-serif;*/
	font-weight: bold;
	font-size: 15px;
    padding-bottom:4px;
	color: #372f2b;
	text-transform: uppercase;
    border-bottom:dotted 1px #666;
}
.nav-1 .nav-column1 .orange { color: orange; }
.nav-1 .nav-column1 li a {
	display: block;
        font-size:13px;
        background-image:url(../images/jiantou1.png) ;
        background-position:center left;
        background-repeat:no-repeat;
        padding-left:15px;
}
.nav-1 .nav-column1 li a:hover { color: #0096db; }


/*banner*/
.banner1{position:relative; width:100%;/* margin-top:15px;*/ border-top: 3px solid #eaeaea ;min-height:413px; /**margin-top:15px;*/}
.banner1 div{min-height:413px; background-position:center !important; overflow:hidden}

/* banner */
/*2015-03-03*/
.banner{/*height:715px;*/overflow:hidden;width:100%; /*margin-top:15px;*/ /*border-top: 3px solid #eaeaea;*//**margin-top:15px;*/height:100%;}
.banner .d1{width:100%;/*height:715px;*/display:block;/*position:absolute;*/position:absolute;left:0px;height:100%;}
.banner .d2{width:100%;height:38px;clear:both;/*position:absolute;*/position:absolute;z-index:100;left:0px;/* top:753px;*top:755px;*/bottom:100px;*bottom:100px;}
.banner .d2 ul{/*position:absolute;*/top:0;margin:0 0 0 -96px;width:1100px; margin:0px auto !important;height:38px;}
.banner .d2 li{width:268px;height:38px;overflow:hidden;cursor:pointer;  background:rgba(254, 207, 128, 0.7);margin:0 2px 0 0;display:inline-block;*float:left;*background:#fec065;background:#fec065/9;}
.banner .d2 li img{float:left; margin:8px 5px; margin-left:85px;}
.banner .d2 li span{float:left; line-height:38px; text-align:center;/* color:#fff;*/ font-size:16px;}
.banner .d2 li.nuw{ /*background:url(../images/yellow-arrow.gif) no-repeat;*/  background:rgba(254, 175, 42, 0.95); border:1px solid #ffefd4;*background:#fdab23;background:#fdab23/9; border-bottom:none;}
.banner .d2 li em.nuw{/* background:url(../images/yellow-arrow.gif) no-repeat;*/}

/*.pro-banner1{ background:url(../images/pro-banner.jpg) no-repeat; width:100%; background-position:center;min-height:413px; margin-top:15px; border-top: 3px solid #eaeaea  }
.pos-banner1{ background:url(../images/pos-banner.jpg) no-repeat; width:100%; background-position:center;min-height:413px; margin-top:15px; border-top: 3px solid #eaeaea  }
.qs-banner1{ background:url(../images/qs-banner.jpg) no-repeat; width:100%; background-position:center;min-height:413px; margin-top:15px; border-top: 3px solid #eaeaea  }
.ddt-banner1{ background:url(../images/ddt-banner.jpg) no-repeat; width:100%; background-position:center;min-height:413px; margin-top:15px; border-top: 3px solid #eaeaea  }
.gj-banner1{ background:url(../images/gj-banner.jpg) no-repeat; width:100%; background-position:center;min-height:413px; margin-top:15px; border-top: 3px solid #eaeaea  }*/

.nav-o1 span{color:#7d7de6}
.nav-02 span{color:#3ebd00;}
.nav-o3 span{color:#e75819;}
.nav-o4 span{color:#8a3a38;}
.nav-o4 img{ margin-left:80px !important;}


.box_left { width: 1100px;margin:0px auto;margin-top:40px; overflow:hidden;}
.box_left .title02{height:40px; padding-left:27px; border-bottom:2px solid #ccc; padding-bottom:10px; background:url(../images/h3-bj.png) no-repeat left; font-size:27px; color:#333; font-weight:normal; line-height:45px;}
.corebusiness, .scheme-main{overflow: hidden;width: 1100px;margin-top:50px;}

.corebusiness .title03{ text-align:center; margin-bottom:55px;margin-top:10px;}




.scheme{ width: 1100px;margin:0px auto; margin-top:50px;}
.scheme .title02{height:40px; padding-left:27px; border-bottom:2px solid #ccc; padding-bottom:10px; background:url(../images/h3-bj.png) no-repeat left; font-size:27px; color:#333; font-weight:normal; line-height:45px;}
{overflow: hidden;width: 1100px;margin-top:20px;}
/*.scheme-main{margin-top:70px;}*/
.scheme-main .sch-main-le{width:280px; float:left;min-height:340px;/* background:#f0f0f0; border:1px solid #e6e6e6;*/ padding:20px 20px; position:relative;}
.scheme-main .sch-main-le .title03{background: none repeat scroll 0 0 #0096db;color: #fff;display: inline-block;font-size: 15px;padding: 5px 20px;position: absolute;right: -43px;top: 12px;}
.scheme-main .sch-main-le ul{margin-top:30px;}
.scheme-main .sch-main-le ul li{line-height:35px;}
.scheme-main .sch-main-le ul li a{font-size:16px;}
.scheme-main .sch-main-cen{float:left; background:url(../images/pt-bj.png) no-repeat center; width:416px; min-height:416px;margin:0px 20px;}
.scheme-main .sch-main-ri{width:290px; float:left;min-height:340px;/* background:#f0f0f0; border:1px solid #e6e6e6;*/ padding:20px 10px; position:relative;}
.scheme-main .sch-main-ri .title03{background: none repeat scroll 0 0 #0096db;color: #fff;display: inline-block;font-size: 15px;left: -37px;padding: 5px 20px; position: absolute;top: 95%;}
.scheme-main .sch-main-ri ul{margin-top:30px; margin-left:43px;}
.scheme-main .sch-main-ri ul li{line-height:35px;}
.scheme-main .sch-main-ri ul li a{font-size:16px;}

.value{width:100%; background:#11a1d8; overflow:hidden;padding:0px 0px 30px 0px;height:100%
}
.value-main{width:1100px; margin:0px auto; position:relative; height:435px;}
.value-maintop{}
.value-mainbot{position:absolute;top:200px;}
.value-mainbot ul li{float:left; margin-right:65px; text-align:center;margin-left:80px; }
.value-mainbot ul li a p{font-size:14px;color:#fff;margin-top:10px;}

.show_box{width:1280px;position:relative;height:500px;overflow:hidden;margin:0px auto;}
.show_box-main{ margin-top:60px;}
.show_box-main ul li{float:left; text-align:center;/* height:355px;*/width:426px; margin-bottom:0px;}
.show_box-main ul li p{ font-size:18px; color:#fff; margin-top:50px}

.show_box-main .show-01{padding-top:80px;}
.show_box-main .show-02{padding-top:16px;}
.show_box-main .show-03{padding-top:27px;}
ul.pic_list{width:1100px;height:287px;position:relative; margin-top:20px;}
ul.pic_list li{float:left;width:1100px;height:500px;position:absolute;top:0px;left:0px}
ul.pic_list li img{width:1100px;height:287px;}
.title_nav{float:left;width:100%;height:300px;position:absolute;bottom:-10px;left:0px}
.title_nav a{float:left;display:inline-block;width:300px;margin-right:1px;padding:5px 15px;text-align:center;color:#fff;text-decoration:none; margin-left:23px;}
.title_nav p img{margin-top:10px;}



.scene{margin:0px auto;width:1100px;  overflow:hidden;}
.scene .title02{height:20px; border-bottom:2px solid #ccc; padding-bottom:10px; font-size:24px; color:#333; font-weight:normal; line-height:23px; text-align:center}
.scene .title02 span{float:left;margin-left:20px;}
.scene .title02 img{float:left;margin-left:43%;}
.scene-main{marign-top:30px}
.scene-main ul{margin-top:20px;}
.scene-main ul li{float:left; margin-right:10px;}

.default-scene{margin:0px auto;width:1100px; margin-top:10px; overflow:hidden; }
.default-scene h2{height:40px; border-bottom:2px solid #ccc; padding-bottom:10px; font-size:27px; color:#333; font-weight:normal; line-height:45px; text-align:center}
.default-scene h2 span{float:left;margin-left:20px;}
.default-scene h2 img{float:left;margin-top:10px;margin-left:37%;}



#uh_footer{ min-height:255px; background:#303135; border-top:solid 3px #ccc; width:auto; overflow:hidden;}
.footer_main{ width:1100px; margin:0 auto;}
.footer_top{ height:240px;padding-top:20px;}
.footer_top ul{}
.footer_top ul li{ background:url(../images/footer-tu2.png) no-repeat right; padding:0 29px; float:left; height:160px; padding-top:22px; line-height:24px;}
.footer_top ul li strong a{ display:block; height:30px; font-size:14px; color:#fff; font-weight: normal;}
.footer_top ul li a{ display:block; color:#aaa;}
.footer_top ul li a:hover{ display:block; color:#008dde;}
.footer_top ul li p{color:#aaa; line-height:24px;}
.footer_top_right{ width:170px; float:right; padding-top:30px;}
.footer_top_right p{ display:block; font-size:14px; color:#fff; margin-bottom:10px;}
.footer_top_right p strong{font-size:35px;}
.footer_top_right p small{font-size:16px;}
.footer_top_right span{ display:block;*margin-top:10px; *float:left;}
.footer_top_right span img{ margin-right:10px;}

.footer_bottom{border-top:solid 2px #515152; height:60px; line-height:48px; margin:0px auto;width:100%; background:#252629;}
.footer_bottom p{ text-align:center; color:#aaa;padding:10px 0px;}


.footer_lianxi{ background:none !important; margin-right:0px !important;
}

